#!/bin/bash -f
# ****************************************************************************
# Vivado (TM) v2019.2 (64-bit)
#
# Filename    : simulate.sh
# Simulator   : Xilinx Vivado Simulator
# Description : Script for simulating the design by launching the simulator
#
# Generated by Vivado on Fri Jan 24 14:47:02 CET 2020
# SW Build 2708876 on Wed Nov  6 21:39:14 MST 2019
#
# Copyright 1986-2019 Xilinx, Inc. All Rights Reserved.
#
# usage: simulate.sh
#
# ****************************************************************************
set -Eeuo pipefail
echo "xsim Q2_addN_Testbench_behav -key {Behavioral:sim_1:Functional:Q2_addN_Testbench} -tclbatch Q2_addN_Testbench.tcl -view /home/gabin/Documents/Cours/VHDL/TD/TD2/Q2_addN_Testbench_behav.wcfg -log simulate.log"
xsim Q2_addN_Testbench_behav -key {Behavioral:sim_1:Functional:Q2_addN_Testbench} -tclbatch Q2_addN_Testbench.tcl -view /home/gabin/Documents/Cours/VHDL/TD/TD2/Q2_addN_Testbench_behav.wcfg -log simulate.log

